» Ubuntu » Balíky

Error

two or more packages specified (lib32go13-dbg-sparc64-cross cosmic)